Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 13:06:38 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6339226580 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504707052            04:35 PM, 16th Aug                     hi                    ok           04:35 PM, 16t
 h Aug                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           04:38 PM, 16th Aug                     hi                    Hi Hamza           04:38 PM, 16th Aug                     hi                    I received my order but is not the same color I ordered           04:39 PM, 16th Aug                   Hamza                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           04:41 PM, 16th Aug                     hi                    Is there anyone!           04:41 PM, 16th Aug                   Hamza                   We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.           04:42 PM, 16th Aug                   Hamza                   We would also request you to provide us 
 some snapshots of the wrong item you received.           04:42 PM, 16th Aug                     hi                    the order number 6339226580           04:42 PM, 16th Aug                     hi                    Delta kids bed           04:43 PM, 16th Aug                     hi                    I ordered brown and I received gray color           04:43 PM, 16th Aug                   Hamza                   Could you please provide us some snapshots of the wrong item you received.           04:44 PM, 16th Aug                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           04:47 PM, 16th Aug                     hi                    ok           04:47 PM, 16th Aug                   Hamza                   Hi , I have not received a response from you still, please confirm if we are still connected?           04:51 PM, 16th Aug                     hi                    just a second plz           04:51 PM, 16th Aug              
        hi                             04:53 PM, 16th Aug                     hi                             04:54 PM, 16th Aug                     hi                    do you receive it?           04:55 PM, 16th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           04:57 PM, 16th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           04:57 PM, 16th Aug                     hi                    i want to make sure the brown color is available or not           04:58 PM, 16th Aug                     hi                    my child is sleeping on the floor           04:58 PM, 16th Aug                   Hamza                   You will be contacted via your email soon enough           05:04 PM, 16th Aug                   Hamza                   Is there anyt
 hing else I can help you?&nbsp;           05:04 PM, 16th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:06 PM, 16th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2988549